WBB 3.1 mit WBBLite verbinden?

  • Jaein ^^


    Du kannst ein WBB 3.0.X mit einem WBBLite 2 verbinden, das geht, aber nicht mit dem 3.1 ^^


    Das WBBLite 2.1 ist in Entwicklung und noch nicht fertig, wenn das fertig ist, dann wirst du ein 3.1 mit einem WBBLite 2.1 verbinden können:)


    Das WBBLite 2.0 basiert auf dem WCF 1.0.x und das WBB 3.1 auf dem WCF 1.1.x deshalb nicht kompatibel ;)
    Also noch ein wenig Geduld, im Blog von Marcel kannst du es nochmal nachlesen :)

    Die Deutsche Rechtschreibung ist FreeWare nicht OpenSource, das heist du darfst sie frei benutzen, sie aber NICHT verändern, denn die Nutzer sind dazu verpflichtet, die allgemein geltente Syntax einzuhalten, da nicht jeder Nutzer den entsprechenden Decoder hat, um jegliche Art von Modifikation zu entschlüsseln. Alles klar soweit? ;) :D

  • Danke für deine Antwort



    Ich habe das schon irgendwie gedacht das das erst mit WBBLite 2.1 gehn wird.



    Aber danke nochmal

    • Official Post

    Ich habe das schon irgendwie gedacht das das erst mit WBBLite 2.1 gehn wird.


    Das wurde hier im Forum immerhin auch schon unzählige Male beantwortet, die Suche hätte dir auch geholfen.

    "Viribus Unitis"


    Harald Székely
    Designer

  • Hat das schon jemand gemacht?


    Wäre auch sehr daran interessiert sowas zu machen.


    Ich kann mich daran erinnern als wbblite rauskam und ich einen Versuch gestartet hatte das diverse Fehlermeldungen kamen weil wbblite natürlich mit den installieren Plugins von woltlab nicht klarkam.

  • Ein WBBLite 2.1 lässt sich eigentlich problemlos in einem zu einer WBB 3.1-Installation gehörigen WCF installieren.





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

  • Hat das schon jemand gemacht?


    Ja, dutzendfach, da gibts hier im Forum auch mehr als nur ein Thema zu....

    "A life is like a garden. Perfect moments can be had, but not preserved, except in memory. LLAP" — Leonard Nimoy